package com.realnet.vpspack.Controllers;
import java.util.List;
import org.springframework.beans.factory.annotation.Autowired;
 import org.springframework.web.bind.annotation.*;
import com.realnet.vpspack.Entity.Nationality_ListFilter1;
import com.realnet.vpspack.Services.Nationality_ListFilter1Service ;
@RequestMapping(value = "/Nationality_ListFilter1")
@RestController
public class Nationality_ListFilter1Controller {
	
	@Autowired
	private Nationality_ListFilter1Service Service;

		@GetMapping("/Nationality_ListFilter1")
	public List<Nationality_ListFilter1> getlist() {
		 List<Nationality_ListFilter1> get = Service.getlistbuilder();		
		return get;
}
		@GetMapping("/Nationality_ListFilter11")
	public List<Nationality_ListFilter1> getlistwithparam( ) {
		 List<Nationality_ListFilter1> get = Service.getlistbuilderparam( );		
		return get;
}
}